Bug 1000297 - [ALL_LANG][Admin Portal] Should display the VM name instead of 'null' in 'Remove Network Interface(s)' dialog.
[ALL_LANG][Admin Portal] Should display the VM name instead of 'null' in 'Rem...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
x86_64 Linux
medium Severity high
: ---
: 3.3.0
Assigned To: Lior Vernia
network
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 02:47 EDT by Lijun Li
Modified: 2016-02-10 14:59 EST (History)
10 users (show)

See Also:
Fixed In Version: is12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Should display the VM name instead of 'null' in 'Remove Network Interface(s)' dialog (22.00 KB, image/png)
2013-08-23 02:49 EDT, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18477 None None None Never

  None (edit)
Description Lijun Li 2013-08-23 02:47:11 EDT
Description of problem:
Should display the VM name instead of 'null' in 'Remove Network Interface(s)' dialog.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-webadmin-portal-3.3.0-0.16.master.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login web admin portal.
2. Click on Networks tab.
3. Select a network from the list, click on Virtual Machines sub tab.
4. Click Not Running radio button.
5. Click Remove.

Actual results:
The VM name displayed as 'null'

Expected results:
Should display the VM name instead of 'null'

Additional info:
Please refer to the attached screen shot for more details.
Comment 1 Lijun Li 2013-08-23 02:49:35 EDT
Created attachment 789485 [details]
Should display the VM name instead of 'null' in 'Remove Network Interface(s)' dialog
Comment 2 Martin Pavlik 2013-09-04 09:24:33 EDT
verified on is13, VM name is filled in correctly
Comment 3 Itamar Heim 2014-01-21 17:22:25 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:23:29 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:27:27 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.